<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="io.renren.modules.sys.dao.BudgetDao">

    <resultMap type="io.renren.modules.sys.entity.BudgetEntity" id="budgetMap">
        <result property="id" column="id"/>
        <result property="companyId" column="company_id"/>
        <result property="city" column="city"/>
        <result property="topLimitMoney" column="top_limit_money"/>
        <result property="scheduledDate" column="scheduled_date"/>
        <result property="status" column="status"/>
        <result property="createBy" column="create_by"/>
        <result property="createTime" column="create_time"/>
        <result property="updateBy" column="update_by"/>
        <result property="updateTime" column="update_time"/>
        <result property="deleteTime" column="delete_time"/>
    </resultMap>


</mapper>